## rust-space 0.18.0

=== debian/changelog ===
rust-space (0.18.0-1) unstable; urgency=medium

  * Package space 0.18.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 24 Aug 2025 10:39:40 +0200
