=== debian/control ===
Source: rust-space
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/space]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/space
Homepage: https://github.com/rust-cv/space
X-Cargo-Crate: space
Rules-Requires-Root: no

Package: librust-space-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~),
 librust-num-traits-0.2-dev (>= 0.2.14-~~),
 librust-serde-1+default-dev (>= 1.0.125-~~),
 librust-serde-1+derive-dev (>= 1.0.125-~~)
Provides:
 librust-space+alloc-dev (= ${binary:Version}),
 librust-space+default-dev (= ${binary:Version}),
 librust-space+serde-dev (= ${binary:Version}),
 librust-space-0-dev (= ${binary:Version}),
 librust-space-0+alloc-dev (= ${binary:Version}),
 librust-space-0+default-dev (= ${binary:Version}),
 librust-space-0+serde-dev (= ${binary:Version}),
 librust-space-0.18-dev (= ${binary:Version}),
 librust-space-0.18+alloc-dev (= ${binary:Version}),
 librust-space-0.18+default-dev (= ${binary:Version}),
 librust-space-0.18+serde-dev (= ${binary:Version}),
 librust-space-0.18.0-dev (= ${binary:Version}),
 librust-space-0.18.0+alloc-dev (= ${binary:Version}),
 librust-space-0.18.0+default-dev (= ${binary:Version}),
 librust-space-0.18.0+serde-dev (= ${binary:Version})
Description: Library providing abstractions for spatial datastructures and search - Rust source code
 Source code for Debianized Rust crate "space"
