=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test space 0.18.0 --all-targets --all-features
Features: test-name=rust-space:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-core-0.6+default-dev (>= 0.6.2-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test space 0.18.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-space-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-core-0.6+default-dev (>= 0.6.2-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test space 0.18.0 --all-targets
Features: test-name=librust-space-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-core-0.6+default-dev (>= 0.6.2-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test space 0.18.0 --all-targets --no-default-features --features serde
Features: test-name=librust-space-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-core-0.6+default-dev (>= 0.6.2-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test space 0.18.0 --all-targets --no-default-features
Features: test-name=librust-space-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-core-0.6+default-dev (>= 0.6.2-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
